<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/td/onlinemanual/000150Diff61SP2" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Personalizar sesiones de orden - líneas</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP2
                              </Level1>
			<Level2>personalizar sesiones de orden - líneas</Level2>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 SP1
                           </SectionTitle>
		<Paragraph class="Default">En Infor ERP LN 6.1 SP1, no puede personalizar el formato de las sesiones <GUIRef href="/baanerp/td/pur/tdpur4100m900" role="session">Orden de compra - Líneas (tdpur4100m900)</GUIRef> y <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Orden de venta - Líneas (tdsls4100m900)</GUIRef>.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                              Infor ERP LN 6.1 FP2
                           </SectionTitle>
		<Paragraph class="Default">En las sesiones <GUIRef href="/baanerp/td/pur/tdpur4100m900" role="session">Orden de compra - Líneas (tdpur4100m900)</GUIRef> y <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Orden de venta - Líneas (tdsls4100m900)</GUIRef> de Infor ERP LN 6.1 FP2, puede indicar los campos que desea ocultar o mostrar.</Paragraph>
		<Paragraph class="Default">Puede seleccionar campos de la sesión <GUIRef href="/baanerp/td/sls/tdsls4100m000" role="session">Órdenes de venta (tdsls4100m000)</GUIRef> que se deben mostrar en la sesión <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Orden de venta - Líneas (tdsls4100m900)</GUIRef> y campos de la sesión <GUIRef href="/baanerp/td/pur/tdpur4100m000" role="session">Órdenes de compra (tdpur4100m000)</GUIRef> que se deben mostrar en la sesión <GUIRef href="/baanerp/td/pur/tdpur4100m900" role="session">Orden de compra - Líneas (tdpur4100m900)</GUIRef>.</Paragraph>
		<Paragraph class="Default">Para personalizar el formato de las sesiones <GUIRef href="/baanerp/td/pur/tdpur4100m900" role="session">Orden de compra - Líneas (tdpur4100m900)</GUIRef> y <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Orden de venta - Líneas (tdsls4100m900)</GUIRef>, haga clic en <GUIRef href="" role="manual" Update="No">Personalizar pantalla</GUIRef> en el menú <GUIRef href="" role="manual" Update="No">Ver</GUIRef> de estas sesiones.</Paragraph>
	</GeneralSection>
</ManualTopic>
